RSpec and 1.9 Compatibility


#1

OK… I am making a mail library that is taking advantage of the new
things
in 1.9, mainly encoding and the new regex goodness.
However, RSpec is not jiggy with it right now on 1.9… so I’m going to
try
and scratch an itch here.

Has anyone started on this? I’ve started in terms of getting RSpec and
it’s
dependencies to run the specs working and it is proving fun :slight_smile: If
anyone
has already trail-blazed some of this, it would be good to collaborate a
bit
so I can get a leg up.

Otherwise, I’ll start from scratch.

Mikel


#2

On Sat, Dec 6, 2008 at 6:28 AM, Mikel L. removed_email_address@domain.invalid
wrote:

Mikel
Check out
http://rspec.lighthouseapp.com/projects/5645-rspec/tickets?q=tagged%3A"ruby19"+state%3Aopen&filter=

There are a couple of open tickets including patches that haven’t
quite worked out yet.

Cheers, and TIA,
David